Subject: Re: Silence?

From: [email-masked] (Tom Henderson)
Date: Thu, 25 Mar 93 10:50:29 MST

> Jack told me that it is essential that we have our act together as far
> as possible by meeting.  A straw poll by e-mail might be meaningless, as you
> say, because of small interactions (many readers, few writers).
> 
> My straw poll was following Jack's advice.  If there is no strong sentiment
> for it, we will not have it.  COmments from everyone, please?
> 
> I had assumed, at the moment of the conception of the straw poll, that we
> might have 5 rather than 3 proposals!  Three is a managable presentation.
> They are sufficiently different that I do not see a way to merge them,
> and preserve their intended properties.
> 
> - Tony

I think an email straw poll is a good idea.  At least you'll get some 
information.  

Tom